{
  "partyAnswer": "Svar",
  "legendLabel": "Valgmulidheder",
  "url": "parti",
  "tableHeading": "Udsagn",
  "subtitle": "  besøg partiets hjemmeside",
  "title": "Parti",
  "language": "dk",
  "tableUser": "Dit svar",
  "backButtonLabel": "Tilbage til resultat"
}